algorithm: RF
criterion: Calibration
criterion_final: 0.008621351327747107
dataset: HIA
hparams:
  max_depth: null
  n_estimators: 868
representation: WHIM
seed: 8
test_calibration_Brier score_0: 0.025104433298110962
test_calibration_Brier score_1: 0.0319460853934288
test_calibration_Brier score_2: 0.02853776328265667
test_calibration_Brier score_final: 0.025104433298110962
test_performance_AUROC_0: 0.6428571343421936
test_performance_AUROC_1: 0.6428571343421936
test_performance_AUROC_2: 0.6428571343421936
test_performance_AUROC_final: 0.6428571343421936
train_val_split: Perimeter
trial_seed: 25470
val_calibration_Brier score_0: 0.007458813954144716
val_calibration_Brier score_1: 0.009937683120369911
val_calibration_Brier score_2: 0.008467556908726692
val_calibration_Brier score_final: 0.007458813954144716
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.529411792755127
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
